openSUSE Security Update : apache2 (openSUSE-2017-865)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for apache2 fixes the following issues :

Security issue fixed :

- CVE-2017-9788: Uninitialized memory reflection in
mod_auth_digest. (bsc#1048576)

Bug fixes :

- Include individual sysconfig.d files instead of the
whole sysconfig.d directory.

- Include sysconfig.d/include.conf after httpd.conf is
processed. (bsc#1023616, bsc#1043055)

This update was imported from the SUSE:SLE-12-SP2:Update update
project.

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1023616
https://bugzilla.opensuse.org/show_bug.cgi?id=1043055
https://bugzilla.opensuse.org/show_bug.cgi?id=1048576

Solution :

Update the affected apache2 packages.

Risk factor :

Medium / CVSS Base Score : 6.4
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 102055 ()

Bugtraq ID:

CVE ID: CVE-2017-9788

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now